| My Project

Public Member Functions | Properties | List of all members
WpfApp1.UserControlBoite Class Reference

Logique d'interaction pour UserControlBoite.xaml More...

Inheritance diagram for WpfApp1.UserControlBoite:

## Public Member Functions
| UserControlBoite ()
| UerControl pour toutes les fois ou nous avons besoins d'un textBlock et en dessous d'une textBox

## Properties
string | Message`[set]`
| Le text du textBlock
string | Contenu`[set]`
| Le contenu de la textBox

## Detailed Description

Logique d'interaction pour UserControlBoite.xaml

The documentation for this class was generated from the following file:

- WpfApp1/UserControlBoite.xaml.cs